body
{
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background-color: #c1c2c1;
}

a:link
{
    color: #003366;
}

a:visited
{
    color: #003366;
}

a:hover
{
    color: #000000;
}

.boxtexto
{
    padding: 10px;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #FFFFFF;
    font-family: Tahoma;
    font-size: 11px;
    color: #333333;
}

.boxdata
{
    padding: 10px;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #FFFFFF;
    font-family: Tahoma;
    font-size: 11px;
    color: #333333;
    font-style: normal;
}

.boxassinatura
{
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #E5E5E5;
    padding: 10px;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    color: #333333;
}

.textocaract
{
    font-family: tahoma;
    font-size: 11px;
    color: #333333;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-top-style: solid;
    border-bottom-style: solid;
    border-top-color: #d2dfe7;
    border-bottom-color: #FFFFFF;
    background-color: #eef3f8;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 10px;
    font-weight: bold;
}

.textocaract2
{
    font-family: tahoma;
    font-size: 11px;
    color: #333333;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-top-style: solid;
    border-bottom-style: solid;
    border-top-color: #d2dfe7;
    border-bottom-color: #FFFFFF;
    background-color: #eef3f8;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 34px;
}

.notas
{
    font-size: 9px;
    color: #333333;
}

.textocaract3
{
    font-family: tahoma;
    font-size: 11px;
    color: #333333;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-top-style: solid;
    border-bottom-style: solid;
    border-top-color: #d2dfe7;
    border-bottom-color: #FFFFFF;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 10px;
    font-weight: bold;
}

.top5
{
    font-family: tahoma;
    font-size: 10px;
    color: #333333;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-top-style: solid;
    border-bottom-style: solid;
    border-top-color: #d2dfe7;
    border-bottom-color: #FFFFFF;
    background-color: #eef3f8;
    padding-left: 10px;
    padding-top: 2px;
    padding-bottom: 2px;
}

.valores
{
    font-family: tahoma;
    font-size: 11px;
    color: #333333;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-top-style: solid;
    border-bottom-style: solid;
    border-top-color: #d2dfe7;
    border-bottom-color: #FFFFFF;
    background-color: #eef3f8;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-right: 10px;
    text-align: right;
}

.textocaract4
{
    font-family: tahoma;
    font-size: 11px;
    color: #333333;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-top-style: solid;
    border-bottom-style: solid;
    border-top-color: #d2dfe7;
    border-bottom-color: #FFFFFF;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 10px;
    font-weight: normal;
}

.textocaract5
{
    font-family: tahoma;
    font-size: 10px;
    color: #333333;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-top-style: solid;
    border-bottom-style: solid;
    border-top-color: #d2dfe7;
    border-bottom-color: #FFFFFF;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 10px;
    font-weight: normal;
    border-right-width: 1px;
    border-left-width: 1px;
    border-right-style: solid;
    border-left-style: solid;
    border-right-color: #d2dfe7;
    border-left-color: #FFFFFF;
}

.corpo
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #333333;
    text-align: left;
}

.tituloajuda
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #6baaca;
    padding-top: 40px;
    padding-bottom: 5px;
    background-position: left;
    text-align: left;
}
